/*!
Theme Name: Nantes Child
Theme URI: http://www.demo.lollum.com/nantes
Description: Child Theme for Nantes.
Tags: white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, full-width-template, custom-menu, featured-images, post-formats, sticky-post, theme-options, translation-ready
Author: Lollum
Author URI: http://www.lollum.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: nantes
Version: 1.29
*/

@import url('../nantes/style.css');

/* -------- Theme customization starts here -------- */

h2 {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #333;
}

.page-row .divider h3 {
    line-height: 18px;
}

.crumbs {
    margin-top: 40px !important;
}

.gallery-caption {
    margin-top: 1px;
    max-width: 100%;
}

.gallery-item {
    border: 1px solid white;
}


p {
    font-size: 16px;
}

#footer p {
    font-size: 13px;
}